{
  "id": 2536490,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Louis P. Huff, Jr., Defendant-Appellant",
  "name_abbreviation": "People v. Huff",
  "decision_date": "1971-06-04",
  "docket_number": "No. 70-179",
  "first_page": "882",
  "last_page": "882",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 882"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 339,
    "ocr_confidence": 0.749,
    "sha256": "31a8745007d5f965d17871a17e92b459e83da7ead2dfe268dfcf3c9450e07209",
    "simhash": "1:0e131d03f97a966b",
    "word_count": 50
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Louis P. Huff, Jr., Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE ABRAHAMSON.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Morton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of counsel,) for appellant.",
      "William J. Cowlin, State\u2019s Attorney, of Woodstock, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Louis P. Huff, Jr., Defendant-Appellant.\n(No. 70-179;\nSecond District\nJune 4, 1971.\nMorton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of counsel,) for appellant.\nWilliam J. Cowlin, State\u2019s Attorney, of Woodstock, for the People."
  },
  "file_name": "0882-01",
  "first_page_order": 906,
  "last_page_order": 906
}
